@charset "utf-8";

/*------------------------ _inauguration
*/

.l-title-img._inauguration {
	background: url(/corporate/img/bg_01.jpg) center;
	background-size: cover;
}

._inauguration .l-title-img__h div {
	padding: 5px 50px 8px;
	background: linear-gradient(to right, rgba(0, 0, 0, 0) 0%,rgba(0, 0, 0, .67) 30%,rgba(0, 0, 0, .67) 70%,rgba(0, 0, 0, 0) 100%);
	text-shadow: none;
}

@media (max-width: 767px) {
	._inauguration .l-title-img__h {
		background: url(/corporate/img/bg_01.jpg) center;
		background-size: cover;
	}
}

/*------------------------ _20th
*/

.l-title-img._20th {
	background-image: url(/corporate/message/img/bg_anniversary.jpg);
}

._20th .l-title-img__h div {
	padding: 5px 50px 8px;
	background: linear-gradient(to right, rgba(213, 165, 0, 0) 0%,rgba(213, 165, 0, 1) 30%,rgba(213, 165, 0, 1) 70%,rgba(213, 165, 0, 0) 100%);
	text-shadow: none;
}

@media (max-width: 767px) {
	._20th .l-title-img__h {
		background-image: url(/corporate/message/img/bg_anniversary.jpg);
	}
}

/*------------------------ _newyear
*/

.l-title-img._newyear {
	background-image: url(/corporate/message/img/bg_newyear.png);
}

._newyear .l-title-img__h div {
	display: inline-block;
	padding: 5px 50px 8px;
	background: linear-gradient(to right, rgba(213, 165, 0, 0) 0%,rgba(213, 165, 0, 1) 30%,rgba(213, 165, 0, 1) 70%,rgba(213, 165, 0, 0) 100%);
	text-shadow: none;
}

@media (max-width: 767px) {
	._newyear .l-title-img__h {
		background-image: url(/corporate/message/img/bg_newyear.png);
	}
}

/*------------------------ _newyear2024
*/

.l-title-img._newyear2024 {
	/* border: 5px solid #B7282C;
	box-shadow: inset 0 0 0 5px #DFB106; */
	border: 5px solid #DFB106;
	background-image: url(/corporate/message/img/bg_newyear2024.png) !important;
}

._newyear2024 .l-title-img__h {
	color: #1A1311;
	text-shadow: none;
}

/*------------------------ _index
*/

.l-title-img._index {
	background: url(../img/bg_point.svg) 450px 210px, url(../img/bg_point.svg) #0072BC;
}

._index .l-title-img__h {
	text-shadow: 0 0 8px #fff;
}

@media (max-width: 767px) {
	._index .l-title-img__h {
		background: url(../img/bg_point.svg) 450px 210px, url(../img/bg_point.svg) #0072BC;
	}
}

/*------------------------ nw-content_header
*/
.nw-content_header {
	background-image: url(/corporate/img/bg_01.jpg);
}

.nw-content_header.newyear {
	background-image: url(/corporate/message/img/bg_newyear.png);
}

.nw-content_header.anniversary {
	background-image: url(/corporate/message/img/bg_anniversary.png);
}

.newyear .nw-content_header-title:before {
	background: linear-gradient(to right, rgba(213, 165, 0, 0) 0%,rgba(213, 165, 0, 1) 30%,rgba(213, 165, 0, 1) 70%,rgba(213, 165, 0, 0) 100%);
}

.anniversary .nw-content_header-title:before {
	background: linear-gradient(to right, rgba(213, 165, 0, 0) 0%,rgba(213, 165, 0, 1) 30%,rgba(213, 165, 0, 1) 70%,rgba(213, 165, 0, 0) 100%);
}


.nw-content_header.-blue {
	background-image: url(/corporate/message/img/bg_main.jpg);
}

.nw-content_header-sidetext {
	color: #142E8B;
	font-size: 200%;
	left: 25%;
	position: absolute;
	text-align: center;
	top: 60px;
	width: 75%;
}

.nw-content_header-sidetext span {
	display: block;
	font-size: 60%;
}


/*------------------------ message
*/
.message {
	margin: 70px 0 57px;
    display:flexbox;
}

.message-txt {
	box-sizing: border-box;
	padding-right: 4%;
	width: 60%;
}

.message-txt.clm1 {
	padding-right: 0;
	padding-left: 4%;
    order:2;
}

.message-txt time {
	color: #666;
	display: block;
	margin-bottom: 20px;
}

.message-title {
	font-size: 240%;
	margin-bottom: 35px;
	padding-left: 25px;
	position: relative;
}

.message-title:before {
	background: #1a509d;
	border-radius: 2px;
	content: '';
	display: block;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 4px;
}

.message-txt p {
	font-size: 105%;
	line-height: 1.8;
	margin-bottom: 25px;
}

.message-txt p:first-child {
	margin-top: 0;
}

.message-img {
	width: 40%;
    order:1;
}

.img_president {
	display: block;
	width: 100%;
}

.message-img p {
	line-height: 1.8;
	margin-top: 10px;
	text-align: right;
}
.message-img.clm1 p {
	text-align: left;
}


/*------------------------ message_top
*/
#nw-content.message_top {
	padding-bottom: 15px;
}

.message_top-content {
	background: url(../img/bg_point.svg) no-repeat center top #0072BC;
	color: #fff;
	margin: 0 0 15px;
	padding: 5.16% 3.09%;
}

.message_top .message-title {
	font-size: 220%;
	letter-spacing: 1px;
	padding: 0;
	text-align: center;
}

.message_top .message-title:before {
	display: none;
}

.message_top .message-title span {
	display: block;
	font-size: 75%;
}

.message_top .message {
	margin-bottom: 0;
	position: relative;
}

.message_top .message-txt {
	background: rgba(0, 103, 182, .89);
	border: 1px solid #fff;
	box-shadow: 0 0 12px rgba(255, 255, 255, .3);
	box-sizing: border-box;
	padding: 3.3% 5.5% 3.3% 2.2%;
	width: 62.11%;
	font-size: 87.5%;
}

@media (max-width: 1079px) {
	.message_top .message-txt {
		font-size: initial;
	}
}

.message_top .message-txt p:last-of-type {
	margin-bottom: 0;
}

.message_top .message-img {
	position: absolute;
	right: 0;
	top: -30px;
	width: 40.74%;
}

.message_top .message-img p {
	margin-top: 14px;
}

.message_top .message-img .name_president {
	font-size: 170%;
	margin-top: 0;
}

@media (max-width: 767px) {
	.message_top-content {
		margin: 0 -15px 15px;
	}
}

/*------------------------ sict_bottom
*/
.message_bottom {
	background: #f5f8fa;
	padding: 54px 2%;
	margin-bottom: 15px;
}

.message_bottom .index_list-title {
	font-weight: bold;
	margin-bottom: 30px;
}

.message_archive time {
	color: #666;
	display: block;
	font-size: 81.25%;
}



@media screen and (max-width:968px) {
	.nw-content_header-sidetext {
		font-size: 200%;
		left: 0;
		margin: 0 0 20px;
		position: relative;
		top: 0;
		width: 100%;
	}

	/*------------------------ message
	*/
	.message {
		margin: 6% 0 3%;
	}

	.message-title {
		font-size: 200%;
		margin-bottom: 6%;
	}

	.message-txt p {
		margin-bottom: 5%;
	}

	.message-img p {
		margin-top: 3%;
	}
}




@media screen and (max-width:666px) {
	/*------------------------ message
	*/
	.message {
		display: flex;
		margin-bottom: 10%;
	}

	.message-txt {
		padding-right: 0;
		width: 100%;
	}

    .message-txt.clm1 {
		padding-left: 0;
        order:1;
	}

	.message-title {
		font-size: 160%;
		padding-left: 15px;
	}

	.message-txt p {
		font-size: 100%;
	}

	.message-img {
		margin: 0 auto;
		width: 60%;
        order:2;
	}


	/*------------------------ message_top
	*/
	.message_top-content  {
		padding: 8% 3.09% 6%;
	}

	.message_top .message-title {
		font-size: 140%;
		letter-spacing: 0;
		margin-bottom: 8%;
	}

	.message_top .message-txt {
		margin-bottom: 6%;
		padding: 3.3% 5.5% 3.3% 2.2%;
		width: 100%;
	}

	.message_top .message-img {
		position: static;
		width: 60%;
	}

	.message_top .message-img .name_president {
		font-size: 140%;
	}



	/*------------------------ sict_bottom
	*/
	.message_bottom {
		padding: 10% 0;
	}

	.message_bottom .index_list-title {
		margin-bottom: 5%;
	}
}













